<div class="sidebar">

  <ul class="nav nav-pills">
    <li class="nav-item">
      <a class="nav-link" href="#" [routerLink]="'/shortcuts'" routerLinkActive="active">
        <i class="fa fa-code" aria-hidden="true"></i> shortcuts
        <span class="sr-only">(current)</span>
      </a>
    </li>
    <li class="nav-item">
      <a class="nav-link" href="#" [routerLink]="'/java'" routerLinkActive="active">
        <i class="fa fa-coffee" aria-hidden="true"></i> Java
      </a>
    </li>
    <li class="nav-item">
      <a class="nav-link" href="#" [routerLink]="'/colors2'" routerLinkActive="active">
        <i class="fa fa-database" aria-hidden="true"></i> Colors2
      </a>
    </li>
    <li class="nav-item">
      <a class="nav-link" href="#" [routerLink]="'/colors'" routerLinkActive="active">
        <i class="fa fa-database" aria-hidden="true"></i> Colors
      </a>
    </li>
    <li class="nav-item">
      <a class="nav-link" href="#" [routerLink]="'/fontawesome'" routerLinkActive="active">
        <i class="fa fa-flag" aria-hidden="true"></i> Icons
      </a>
    </li>

    <li class="nav-item">
      <a class="nav-link" href="https://codepen.io/sheldonchaves/pens/public">
        <i class="fa fa-codepen" aria-hidden="true"></i> Codepen
      </a>
    </li>
    <li class="nav-item">
      <a class="nav-link" href="https://bitbucket.org/">
        <i class="fa fa-bitbucket" aria-hidden="true"></i> BitBucket
      </a>
    </li>
    <li class="nav-item">
      <a class="nav-link" href="https://github.com/sheldonchaves">
        <i class="fa fa-github" aria-hidden="true"></i> Github
      </a>
    </li>
    <li class="nav-item">
      <a class="nav-link" href="http://localhost/">
        <i class="fa fa-database" aria-hidden="true"></i> Adminer
      </a>
    </li>
  </ul>

  <a class="nav-link" (click)="service.downloadShortcuts()">
    <i class="fa fa-arrow-circle-o-down" aria-hidden="true"></i>
  </a>

</div>